p{
 margin: 0px !important;
}
.services-tab-1 .kt-tabs-id106396_bceb4b-37 > .kt-tabs-title-list {
    overflow-y: scroll;
    height: 410px;
}
.fac-section-tab .kt-tab-alignment-center>.kt-tabs-title-list{
    justify-content: space-around !important;
    flex-wrap: nowrap;
}
img.wp-image-106311 {
    border-radius: 14px;
}
.eb-row-8qwnj.eb-row-root-container > .eb-row-wrapper > .eb-row-inner {
    align-items: flex-end;
    gap: 20px;
    flex-flow: row;
    height: 65vh !important;
}
.eb-row-au7mx.eb-row-root-container {
    margin-bottom: -175px;
}
.position-column{
position: sticky;
    top: 100px;
}

.services-tab-1 .kt-tabs-title-list {
    display: flex;
    flex-wrap: nowrap !important;
    list-style: none;
}
.services-tab-1 img {
    height: 400px;
    object-fit: cover;
    width: 100%;
}
li#tab-hip2keto.kt-tab-title-active .kt-tab-title-1{
 background-color: #fbe7c1 !important;
}
.case-study-tabs .kt-tab-title-1:hover{
 background-color: #fbe7c1 !important;
}
.case-study-tabs .kt-title-text{
 color: #000000 !important;
}
.case-study-tabs .kt-inner-tab-1{
 background-color: #fbe7c1 ;
}
.case-study-tabs .kt-inner-tab-2{
 background-color: #00162d;
}
li#tab-drivvy.kt-tab-title-active .kt-tab-title-2{
 background-color: #00162d !important;
}
li#tab-drivvy.kt-tab-title-active .kt-title-text{
color: white !important;
}
.case-study-tabs .kt-tab-title-2:hover{
 background-color:  #00162d !important;
}
.case-study-tabs .kt-tab-title-2:hover .kt-title-text{
color: white !important;
}
.case-study-tabs .kt-inner-tab-3{
 background-color: #40031f;
}
li#tab-mypodcasttoday.kt-tab-title-active .kt-tab-title-3{
 background-color: #40031f !important;
}
li#tab-mypodcasttoday.kt-tab-title-active .kt-title-text{
color: white !important;
}
.case-study-tabs .kt-tab-title-3:hover{
 background-color:  #40031f !important;
}
.case-study-tabs .kt-tab-title-3:hover .kt-title-text{
color: white !important;
}
.case-study-tabs .kt-inner-tab-4{
 background-color: #191630;
}
li#tab-pickyourplayground.kt-tab-title-active .kt-tab-title-4{
 background-color: #191630 !important;
}
li#tab-pickyourplayground.kt-tab-title-active .kt-title-text{
color: white !important;
}
.case-study-tabs .kt-tab-title-4:hover{
 background-color:  #191630 !important;
}
.case-study-tabs .kt-tab-title-4:hover .kt-title-text{
color: white !important;
}
.case-study-tabs .kt-inner-tab-5{
 background-color: #c4d8e7;
}
li#tab-crystallinenhouse.kt-tab-title-active .kt-tab-title-5{
 background-color: #c4d8e7 !important;
}
.case-study-tabs .kt-tab-title-5:hover{
 background-color:  #c4d8e7 !important;
}
.case-study-tabs .kt-inner-tab-6{
 background-color: #000000;
}
li#tab-y2shine.kt-tab-title-active .kt-tab-title-6{
 background-color: #000000 !important;
}
li#tab-y2shine.kt-tab-title-active .kt-title-text{
color: white !important;
}
.case-study-tabs .kt-tab-title-6:hover{
 background-color:  #000000 !important;
}
.case-study-tabs .kt-tab-title-6:hover .kt-title-text{
color: white !important;
}
.case-study-tabs .kt-inner-tab-7{
 background-color: #ffffb8;
}
li#tab-alexamonroe.kt-tab-title-active .kt-tab-title-7{
 background-color: #ffffb8 !important;
}
.case-study-tabs .kt-tab-title-7:hover{
 background-color:  #ffffb8 !important;
}
.case-study-tabs .kt-inner-tab-8{
 background-color: #1a0621;
}
li#tab-sidepyce.kt-tab-title-active .kt-tab-title-8{
 background-color: #1a0621 !important;
}
li#tab-sidepyce.kt-tab-title-active .kt-title-text{
color: white !important;
}
.case-study-tabs .kt-tab-title-8:hover{
 background-color:  #1a0621 !important;
}
.case-study-tabs .kt-tab-title-8:hover .kt-title-text{
color: white !important;
}
.case-study-tabs .kt-inner-tab-9{
 background-color: #6e3838;
}
li#tab-gl.kt-tab-title-active .kt-tab-title-9{
 background-color: #6e3838 !important;
}
li#tab-gl.kt-tab-title-active .kt-title-text{
color: white !important;
}
.case-study-tabs .kt-tab-title-9:hover{
 background-color:  #6e3838 !important;
}
.case-study-tabs .kt-tab-title-9:hover .kt-title-text{
color: white !important;
}
.case-study-img img {
    width: 100px;
}
figure.wp-block-image.size-full.has-custom-border.case-study-right {
    margin-top: 0px !important;
}
.case-study-right img {
    height: 495px;
    width: 100%;
}
img.wp-image-106063 {
    width: 75px;
}
img.wp-image-106058 {
    width: 75px;
}
img.wp-image-106059 {
    width: 75px;
}
figure.wp-block-image.size-full.case-study-img {
    margin: 0px !important;
}
figure.wp-block-image.size-full.google-play-img {
    margin: 0px !important;

}
.google-play-img img{
 max-width: 96% !important;
}

.advance-technologies-grid-col {
    background-color: #fff;
    border-radius: 14px;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}
.advance-technologies-grid-col img {
    background-color:#fef0f2;
    border-radius: 7px;
    padding: 11px;
    height: 60px;
    width: 60px;
}

.intelligent-ai-sec > div:hover .intelligent-ai {
    top: 0;
}
.intelligent-ai-sec  figure img {
    height: 300px;
    object-fit: cover;
    border-radius: 12px;
    width: 100%;
}
.food-delivery-columns .wp-block-heading{
 position: absolute;
 bottom: 10px;
 left: 20px;
}
.intelligent-ai {
    position: absolute;
    top: 100%;
    background: #000000f5;
    width: 100%;
    left: 0;
    border-radius: 12px;
    z-index: 9;
    margin: 0 !important;
    padding: 15px 20px;
    -webkit-transition: all .6s 
ease;
    transition: all .6s 
ease;
    height: 100%;
}
span.Gradient-text {
    background: linear-gradient(
    135deg,
    hsl(18 90% 55%),
    hsl(170 60% 40%)
  );
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
}
.intelligent-ai-sec .wp-block-kadence-advancedheading {
    margin-top: 0px !important;
}
.intelligent-ai p{
 padding-top: 10px;
}
.intelligent-ai-sec > div {
    position: relative;
    overflow: hidden;
    border-radius: 12px;
    box-shadow: -4px 4px 10px 0px #00000026;
}
figure.wp-block-image.size-full.has-custom-border {
    margin: 0px !important;
}
.food-delivery-columns:where(.is-layout-grid) {
    gap: 20px !important;
}
.top-developers .eb-parent-wrapper {
    border: 1px solid #ddd;
    border-radius: 12px;
}
.eb-row-rrryf.eb-row-root-container {
    margin-bottom: -170px;
}
.advanced-technologies-grid:where(.is-layout-grid) {
    gap: 20px !important;
}
figure.wp-block-image.size-full {
    margin: 0px !important;
}
.root-eb-row-rkcry{
 background-color: white !important;
}
.eb-row-xxzgv.eb-row-root-container {
    margin-top: -190px;
}
.eb-row-rkcry.eb-row-root-container {
    position: relative;
    z-index: 1;
}
.industries-grid .wp-block-essential-blocks-column .eb-parent-wrapper {
    min-height: 255px;
}
.industries-grid:where(.is-layout-grid) {
    gap: 20px !important;
}
.eb-row-qw0az.eb-row-root-container {
    position: relative;
    z-index: 1;
}
.eb-row-s3fsi.eb-row-root-container {
    margin-top: -150px;
}
.wp-container-core-columns-is-layout-8f761849:where(.wp-block-columns.is-layout-flex) {
    gap: 70px !important;
}
.Ai-make-mobile-samart-cols.active {
    width: 34% !important;
    transition: 0.07s ease-in-out;

}

.Ai-make-mobile-samart-cols.active {
    width: 34% !important;
    transition: 0.07s ease-in-out;

}

.Ai-make-mobile-samart-cols.active p.subitle-section {
    display: block;
}
.Ai-make-mobile-samart-cols p.subitle-section {
    display: none;
}
.Ai-make-mobile-samart-cols .eb-parent-wrapper {
    min-height: 480px;
    border-radius: 12px;
    overflow: hidden;
    position: relative;
}
.Ai-para-row .eb-parent-wrapper {
    min-height: auto !important;
    background: linear-gradient(180deg, rgba(0, 15, 33, 0) 0%, rgba(0, 14, 30, .8) 50.5%, #000d1c 100%) !important;
   
}

.Ai-para-row{
 position: absolute !important;
 bottom: 0px;
}
.Ai-para-row p{
 padding-left: 20px;
 padding-right: 20px;
 padding-top: 170px;
 padding-bottom: 20px;
 margin: 0px;
}
.technology-tabs-26 a.kt-tab-title{
 width: 250px;
justify-content: center;
}
.technology-tabs-26 img {
    margin: 0px !important;
    padding-bottom: 10px;
    width: 85px;
    height: 85px;
    object-fit: contain;
}
.technology-tabs-26 .hover-border{
 display: flex;
 flex-direction: column;
align-items: center;
}
.technology-tabs-26 p{
 text-align: center;
}
.root-eb-row-g2w76 {
 background-color: #f7f7f7 !imortant;
}
.technology-logo-grid:where(.is-layout-grid) {
    gap: 20px !important;
}
.eb-row-x22tj.eb-row-root-container {
    margin-bottom: -170px;
}
.what-we-thinking:where(.wp-block-columns) {
    margin-bottom: 0px !important;
}

@media(min-width: 768px) and (max-width: 1024px){
.custom-width{
 width: 100% !important;
}
.fac-section-tab .eb-accordion-title {
    font-size: 16px !important;
}
.root-eb-column-p070g {
    width: 37% !important;
}
.root-eb-column-22hlt {
    width: 60% !important;
}
.fac-section-tab .wp-block-paragraph {
    font-size: 16px !important;
}
.blog-title-col{
 flex-basis: 70% !important;
}
.button-col{
 flex-basis: 18% !important
}
.fac-section-tab .kt-title-text{
 text-align: center;
}
.fac-section-tab .kt-tab-alignment-center>.kt-tabs-title-list, .kt-tab-alignment-center>.kt-tabs-content-wrap>.kt-tabs-accordion-title a {
    justify-content: space-around !important;
    flex-wrap: nowrap;
}
.eb-timeline-wrapper.eb-timeline-iy7s2 .eb-timeline-item {
    margin-bottom: 15px !important;
}
.eb-timeline-wrapper.eb-timeline-iy7s2 .eb-timeline-item-content .eb-timeline-content {
  
    padding-right: 0px !important;
    padding-left: 0px !important;
  
}
.wp-container-core-columns-is-layout-8f761849:where(.wp-block-columns.is-layout-flex) {
    gap: 53px !important;
}
.root-eb-column-8z9f7 {
    width: 100% !important;
}
.root-eb-column-axvec {
    width: 70% !important;
    order: unset;
}

 .services-tab-1 .kt-tabs-id106396_bceb4b-37 {
    display: flex;
    flex-direction: column !important;
}
.services-tab-1 .kt-tabs-id106396_bceb4b-37 > .kt-tabs-title-list {
    overflow-x: scroll;
    height: auto;
    width: 100% !important;
    margin-bottom: 30px;
}
.services-tab-1 .kt-tabs-layout-vtabs>.kt-tabs-title-list {
    flex-direction: row !important;
}
.wp-block-kadence-tabs .kt-tabs-id106396_bceb4b-37 > .kt-tabs-title-list li .kt-tab-title{
 width: 315px;
}
.cta-heading-font {
    font-size: 35px !important;
}
.case-study-tabs .kt-tabs-id106396_b81f6b-b7{
 flex-direction: column !important;
}
.case-study-tabs .kt-tabs-title-list{
 flex-direction: row !important;
 flex-wrap: nowrap !important;
 overflow-x: scroll;
}
.case-study-tabs .kt-tabs-id106396_b81f6b-b7 > .kt-tabs-title-list {
    width: 100% !important;
    margin-bottom: 30px !important;
}
.case-study-tabs .kt-title-item a {
    width: 285px;
}
.case-study-image-height p {
    font-size: 14px !important;
    padding-bottom: 10px !important;
}
.case-study-no .eb-row-root-container {
    padding-bottom: 10px !important;
}
.case-study-logo .eb-row-root-container {
    padding-bottom: 10px !important;
}
.case-study-no p {
    padding-bottom: 0px !important;
}
.case-study-tabs .kb-button .kt-btn-inner-text {
    font-size: 15px !important;
}
.case-study-tabs .kb-button {
    padding-left: 17px !important;
    padding-right: 17px !important;
    padding-top: 12px !important;
    padding-bottom: 12px !important;
}
.case-study-right img {
    height: 380px;
}
br {
 display: none !important;
}
.advanced-technologies-grid{
grid-template-columns: repeat(2, minmax(0, 1fr)) !important;
}
.advanced-technologies-grid .wp-block-essential-blocks-column {
 width: 100% !important;
}
.food-delivery-columns{
grid-template-columns: repeat(2, minmax(0, 1fr)) !important;
}
.industries-grid{
grid-template-columns: repeat(3, minmax(0, 1fr)) !important;
}
.industries-grid .wp-block-essential-blocks-column {
 width: 100% !important;
}
.case-study-logo .wp-block-essential-blocks-column:first-child{
 width: 30% !important;
}
.case-study-logo .wp-block-essential-blocks-column:last-child{
 width: 60% !important;
}
.Ai-make-mobile-samart-cols .eb-parent-wrapper {
    min-height: 400px;
}
.Ai-make-mobile-samart-cols .wp-block-essential-blocks-column{
 width: 100% !important;
}
.Ai-make-mobile-samart-cols {
    width: 48% !important;
}
.Ai-make-mobile-samart-cols.active {
    width: 48% !important;
}
.Ai-para-row p {
    padding-top: 130px;
}
.technology-tabs-26 .kt-tab-alignment-center>.kt-tabs-title-list {
    justify-content: start !important;
    flex-direction: row;
    flex-wrap: nowrap;
    overflow-x: scroll;
    margin-bottom: 30px;
}
.technology-tabs-26 .wp-block-essential-blocks-column{
 width: 100% !important;
}
.technology-logo-grid{
grid-template-columns: repeat(3, minmax(0, 1fr)) !important;
}
.wp-block-kadence-tabs .kt-tabs-id106396_4ea9f2-cf > .kt-tabs-title-list li {
    margin-bottom: 15px !important;
    margin-left: 0px;
}
}

@media(min-width: 320px) and (max-width: 767px){
.advanced-technologies-grid{
grid-template-columns: repeat(1, minmax(0, 1fr)) !important;
}
.wp-container-core-group-is-layout-4a15cab1 {
    flex-wrap: wrap !important;
    justify-content: flex-end;
    flex-direction: column;
    gap: 20px;
}

.eb-row-au7mx p{
 text-align: center;
}
.eb-row-au7mx .wp-block-heading{
 text-align: center;
}
.root-eb-column-22hlt .wp-block-heading{
 text-align: center;
}
.industries-grid .wp-block-essential-blocks-column .eb-parent-wrapper {
    min-height: 275px !important;
}
.eb-row-au7mx.eb-row-root-container {

    padding-top: 40px !important;
    padding-bottom: 225px !important;

}
.fac-section-tab span.kt-title-text {
    text-align: center;
}
.eb-row-5p5p8.eb-row-root-container {
    padding-top: 40px !important;
}
.eb-row-rrryf.eb-row-root-container {
    padding-top: 40px !important;
    padding-bottom: 205px !important;
}
.wp-block-kadence-tabs .kt-tabs-id106396_bceb4b-37 > .kt-tabs-content-wrap > .kt-tabs-accordion-title .kt-tab-title {
    margin-right: 0px !important;
    margin-bottom: 15px !important;
}
.cta-heading-font {
    font-size: 26px !important;
}
.services-tab-1 img {
    border-radius: 10px !important;
    height: auto !important;
} 
.services-tab-1 .wp-block-kadence-tab {
    padding: 20px !important;
    margin-bottom: 15px;
}
.case-study-logo .wp-block-essential-blocks-column {
    width: 45% !important;
}
.case-study-no .wp-block-essential-blocks-column {
    width: 45% !important;
}
.case-study-btn .wp-block-essential-blocks-column {
    width: 45% !important;
}
.case-study-tabs .kb-button {
    padding-left: 14px !important;
    padding-right: 14px !important;
    padding-top: 12px !important;
    padding-bottom: 12px !important;
}
.case-study-tabs .kb-button .kt-btn-inner-text {
    font-size: 13px !important;
}
.eb-row-ilyr1.eb-row-root-container {
    padding-top: 40px !important; 
    padding-bottom: 40px !important;
}
.case-study-tabs .kt-tabs-id106396_b81f6b-b7 > .kt-tabs-content-wrap > .kt-tabs-accordion-title.kt-tab-title-active .kt-tab-title-1 {
    background: #fbe7c1 !important;
}
.case-study-tabs .kt-tabs-id106396_b81f6b-b7 > .kt-tabs-content-wrap > .kt-tabs-accordion-title .kt-tab-title {
    margin-bottom: 15px !important;
    margin-right: 0px !important;
}
.case-study-right img {
    height: auto;
}
.case-study-tabs .wp-block-kadence-tab {
    margin-bottom: 15px;
}
br{
 display: none !important;
}
.eb-row-tbsqb.eb-row-root-container {
    padding-top: 40px !important;
    padding-bottom: 40px !important;
}
.food-delivery-columns{
grid-template-columns: repeat(1, minmax(0, 1fr)) !important;
}
.eb-row-xxzgv.eb-row-root-container {
    padding-top: 230px !important;
    padding-bottom: 40px !important;
}
.eb-row-ggxe7.eb-row-root-container {
    padding-top: 40px !important;
    padding-bottom: 40px !important;
}
.eb-row-md8pg.eb-row-root-container {
    padding-top: 40px !important;
    padding-bottom: 40px !important;
}
.root-eb-column-n75f2 {
    display: flex;
    justify-content: center;
}
.industries-grid {
grid-template-columns: repeat(2, minmax(0, 1fr)) !important;
}
.eb-row-s3fsi.eb-row-root-container {
    padding-top: 195px !important;
    padding-bottom: 0px !important;
}
.position-column {
    position: unset !important;
}
.eb-timeline-wrapper .eb-timeline-dot .eb-timeline-dot-inner {
    margin-right: -45px;
}
.eb-timeline-wrapper.left-layout.no-meta .eb-timeline-progress-line, .eb-timeline-wrapper.left-layout.no-meta:before {
    left: 23px;
}
.eb-row-6vxei.eb-row-root-container {
    padding-top: 40px !important;
    padding-bottom: 40px !important;
}
.Ai-make-mobile-samart-cols {
    width: 100% !important;
}
.Ai-make-mobile-samart-cols.active {
    width: 100% !important;
}
.eb-row-x22tj.eb-row-root-container {
    padding-top: 40px !important;
    padding-bottom: 205px !important;
}
.technology-tabs-26 .kt-tab-alignment-center>.kt-tabs-title-list{
    justify-content: start !important;
    flex-direction: row;
    flex-wrap: nowrap;
    overflow-x: scroll;
}
.technology-logo-grid{
grid-template-columns: repeat(2, minmax(0, 1fr)) !important;
}
.what-we-thinking{
 padding-top: 40px !important;
 padding-bottom: 40px !important;
}
.eb-row-aued2.eb-row-root-container {
    padding-top: 40px !important;
    padding-bottom: 40px !important;
}
.fac-section-tab .kt-tab-alignment-center>.kt-tabs-title-list {
    justify-content: space-around !important;
    flex-wrap: nowrap;
    overflow-x: scroll;
    padding-bottom: 10px;
}
.fac-section-tab .kt-tabs-id106396_52a12f-00 > .kt-tabs-title-list li .kt-tab-title {
    width: 150px;
}
.eb-button-wrapper.eb-button-cbdvi {
    margin-bottom: 0px !important;
}
.fac-section-tab span.kt-title-text {
    text-align: center;
}
.wp-block-kadence-tabs .kt-tabs-id106396_4ea9f2-cf > .kt-tabs-title-list li {
    margin-bottom: 15px !important;

}
.wp-container-core-columns-is-layout-8f761849:where(.wp-block-columns.is-layout-flex) {
    gap: 25px !important;
}
}

@media(min-width: 1351px) and (max-width: 1451px){
.case-study-btn .kb-button {
    padding-left: 25px !important;
    padding-right: 25px !important;
}
.case-study-btn .kt-btn-inner-text {
    font-size: 17px !important;
}
.advance-technologies-grid-col img {
    background-color: #fef0f2;
    border-radius: 7px;
    padding: 6px;
    height: 45px;
    width: 60px;
}
.case-study-tabs p {
    padding-bottom: 15px !important;
}
.case-study-tabs .case-study-no .eb-row-root-container {
    padding-bottom: 20px !Important;
}
.case-study-no p {
    padding-bottom: 0px !important;
}
.google-play-img img {
    max-width: 90% !important;
}
.case-study-right img {
    height: 460px;
    width: 100%;
}
.case-study-btn .wp-block-essential-blocks-column {
    width: 48% !important;
}
.case-study-tabs .wp-block-kadence-tab {
    min-height: 543px !important;
}
img.wp-image-106059 {
    width: 60px;
}
img.wp-image-106058 {
    width: 60px;
}
img.wp-image-106060 {
    width: 90px;
}
.wp-block-kadence-tabs .kt-tabs-id106396_b81f6b-b7 > .kt-tabs-title-list {
    width: 21% !important;
}
.Ai-make-mobile-samart-cols .eb-parent-wrapper {
    min-height: 400px;
}
.Ai-para-row p {
    padding-top: 110px;
}
.wp-block-kadence-tabs .kt-tabs-id106396_4ea9f2-cf > .kt-tabs-title-list li .kt-tab-title{
    padding: 7px !important;
}
.technology-tabs-26 a.kt-tab-title {
    width: 180px;
    justify-content: center;
}
.technology-tabs-26 span.kt-title-text {
    text-align: center;
}
}

@media(min-width: 1251px) and (max-width: 1350px){
.case-study-tabs .kt-tab-title {
    font-size: 17px !important;
}
.wp-block-kadence-tabs .kt-tabs-id106396_b81f6b-b7 > .kt-tabs-title-list {
    width: 22% !important;
}
.case-study-right img {
    height: auto;
}
.case-study-btn .kt-btn-inner-text {
    font-size: 16px !important;
}
.case-study-btn .kb-button {
    padding-left: 20px !important;
    padding-right: 20px !important;
    padding-top: 12px !important;
    padding-bottom: 12px !important;
}
.case-study-tabs p {
    padding-bottom: 15px !important;
    font-size: 16px !important;
}
.case-study-no .wp-block-essential-blocks-column {
    width: 45% !important;
}
.case-study-no p {
    padding-bottom: 0px !important;
}
.case-study-tabs .case-study-no .eb-row-root-container {
    padding-bottom: 15px !Important;
}
.advance-technologies-grid-col img {
    height: 45px !important;
}
.industries-grid .wp-block-essential-blocks-column .eb-parent-wrapper {
    min-height: 275px !important;
}
.technology-tabs-26 .kt-tabs-id106396_4ea9f2-cf > .kt-tabs-title-list li .kt-tab-title {
    padding: 7px !important;
}
.technology-tabs-26 a.kt-tab-title {
    width: 165px;
    justify-content: center;
}
.kt-tabs-id106396_b81f6b-b7 > .kt-tabs-content-wrap > .wp-block-kadence-tab {
    min-height: 533px !important;
}
.Ai-make-mobile-samart-cols .eb-parent-wrapper {
    min-height: 420px;
}
.Ai-para-row p {
   
    padding-top: 60px;
}
.technology-tabs-26 span.kt-title-text {
    text-align: center;
}
}
